/**
 * Theme Name: CollabRX
 * Theme URI: http://briandichiara.com
 * Description: A child theme of the happy responsive parent theme. 
 * Version: 0.1
 * Author: Brian DiChiara
 * Author URI: http://briandichiara.com
 * Tags: theme-options, threaded-comments, microformats, translation-ready, rtl-language-support, one-column, two-columns, three-columns, responsive-width, custom-colors
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: happy
 */


@import '../happy/style.css';

/* -------------------------------------------------------------------------------------------------- */
/* --- TEMPORARY HIDDEN ITEMS ----------------------------------------------------------------------- */
.page-item-864, .page-item-864, .page-item-866, .page-item-866, .page-item-868 {display:none!important;}
/* -------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */


* {-webkit-hyphens: none;-moz-hyphens: none;hyphens: none;word-break:keep-words;}

body {background:#999 url(http://collabrx.com/wp-content/themes/collabrx/images/bg-body2.jpg) repeat-x;font-family:Helvetica, Arial, "san-serif";}
#container {width:1003px;margin:0 auto;box-shadow:0px 3px 2px 2px #666;/*border:1px solid #777;border-width:0 1px 1px 1px;*/}


.entry-content ul {list-style:disc;margin-left:15px;}

.entry-content ul li {padding-bottom:8px;}

#home-feature .wrap {background:url(http://collabrx.com/wp-content/themes/collabrx/images/bg-content.jpg) !important;}

.replay {
	background-image: url(http://www.collabrx.com/wp-content/uploads/2013/11/replay.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 50px;
	padding-top: 10px;
	padding-bottom: 10px;}

/* ------ Expert List ------- */
.expertlist li {
	padding: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	list-style-type: none;
}
ul.expertlist {margin-left:0px;}

.home #main .wrap { padding:0; }
.home #content {position:relative;}
.home #content .hfeed {position:absolute;top:0;left:0;width:100%;z-index:30;}

#sidebar-feature ul {margin:0;padding:0;list-style:none;}
#sidebar-feature h3 {display:none;}
#sidebar-feature {padding:0;}

.tab-content-enclosure {padding-bottom:46px;position:relative;height:388px;}
.tab-content-container h3 {font-size:40px;padding-bottom:20px;}
.tab-content-container p {font-size:15px;width:535px;line-height:20px;text-shadow:1px 1px 1px #222;}
.tab-content-container p a {color:#9DBFD6;line-height:30px;}
.tab-content-wrapper {color:#FFF;padding:50px 0 0 60px;width:670px!important;}
.tab-content-container h3 {font-size:34px!important;background:none!important;padding:0 0 15px 0!important;font-weight:normal!important;line-height:42px!important;}


#content ul.content-tabs:before {text-transform:uppercase;float:left;display:block;color:#ccc;padding:13px 2px 8px 2px;font-size:14px;content:'Solutions For:';}
#content ul.content-tabs {background:url(http://collabrx.com/wp-content/themes/collabrx/images/slider-nav-bg.png) no-repeat;margin:0 !important;position:absolute;left:0;bottom:0;width:101%; padding-left:35px;}
.content-tabs {height:62px!important;padding:7px 0 0 0;}
.content-tabs li {float:left;color:#ccc;background:url(http://collabrx.com/wp-content/themes/collabrx/images/green-slash.png) 100% 62% no-repeat;padding:0!important;margin:0!important;}
.content-tabs li:last-child {background-image:none;padding:0!important;margin:0!important;}
.content-tabs li a {background:none!important;font-size:14px;color:#ccc!important;padding:0!important;margin:0!important;}
.content-tabs li a:hover {background:none!important;font-size:14px;color:#fff!important;}


.entry-content {color:#333;font-size:13px;padding-right:10px;}
.entry-content strong {font-weight:bold!important;}
.entry-content em {font-style:italic;}
.entry-content ul {margin-bottom:20px;}
.entry-content a {color:#005e8d;}
.entry-content a:hover {color:#0074ae;}

table#datatable {width:30%;border:1px solid #ccc;padding:2px;border-collapse:collapse;}
	table#datatable td {padding:4px;}
	table#datatable tr.stripe {background:#f3f3f3;}
	
table#nasdaq {border:1px solid #CCC;border-collapse:collapse;}
table#nasdaq img {border:none;margin:0;padding:0;}

p.download {background:url(http://collabrx.com/wp-content/themes/collabrx/images/download.png) no-repeat 0 3px;padding:6px 0 6px 32px;display:block;}

.subsidiary-navigation ul a {font-size:13px;}

.entry-title {/*color:#5e648e;*/color:#444;border-bottom:1px solid #ccc;}

/* ------ Bio Section ------- */
.bio-section .info_bio {clear:both!important;border-bottom:1px solid #ccc;height:140px;margin-bottom:23px;}
.bio-section img {float:left;border:2px solid #CCC;}
.bio-section .entry-title {border-bottom:none!important;padding:40px 0 0 110px;color:#444!important;font-weight:normal!important;}

.bio-cat-section img.bios {float:left;border:2px solid #CCC;margin-right:10px;width:79px;height:110px;display:block;}
.bio-cat-section .entry-title {border-bottom:none!important;color:#444!important;font-weight:normal!important;}


.bio-cat-section .info_bio {clear:both!important;padding-bottom:40px;}

ul.tc-nav {display:block;width:185px;height:200px;float:left;}
ul.tc-nav li a {width:160px;height:38px;font-size:14px;background:#2e445f url(http://collabrx.com/wp-content/themes/collabrx/images/bg-toggle-nav-tab.gif) repeat-x;display:block;color:#ccc;text-align:left;padding:8px 0 0 25px;font-weight:bold;margin-bottom:1px;}
ul.tc-nav li a:hover {background:#2e445f;}
ul.tc-nav li.active a {background:#e9e8e8;color:#83971f;}

#text-2 {background:url(http://collabrx.com/wp-content/themes/collabrx/images/homepage-content-bg.png) no-repeat;width:960px;height:420px;margin:18px 0 20px 27px;padding:9px 0 0 6px;}


#text-4 h3 {background:url(http://collabrx.com/wp-content/themes/collabrx/images/bg-news-title.png) repeat-x!important;font-size:15px;padding:6px 8px 6px 20px;margin-bottom:10px;}
#text-4 p {padding-left:20px;}

.latest-news {width:350px!important;float:left;font-size:13px;text-align:left;padding-top:25px;margin:0 0 0 20px;}
	.latest-news h4 {width:355px!important;}
	.latest-news .widget-content {width:350px;}

.widget-content {clear:both;/*width:300px;*/text-align:left;}
.uncategorized-elements {clear:both;text-align:left;}

.tc-widget {width:400px;float:left;font-size:13px;margin:0 10px 0 0;}
.tc-widget h4 {color:#333;border-bottom:1px solid #999;font-size:22px;}
	.tc-widget h4 a {color:#333;}

#tc-widget-42 p a {color:#333;}
#tc-widget-42 p a:hover {color:#666;}

#tc-widget-43 {margin:10px 0 0 23px;padding:12px 0 0 135px;width:390px!important;
/*background:url(http://collabrx.com/wp-content/themes/collabrx/images/therapy-finder-text.png) 0 6px no-repeat;*/
height:180px;position:relative;}
	#tc-widget-43 h4 {width:255px;}
	#tc-widget-43 p {line-height: 17px!important;}
	#tc-widget-43 p a {color:#333;}
	#tc-widget-43 p a:hover {color:#666;}
	#tc-widget-43 strong {font-weight:bold!important;}
.therapy-finder-lung {position:absolute;left:0;top:6px;}
	
#tc-widget-44 {margin:10px 0 0 35px;padding:12px 0 0 10px;
/* original margin is 115 */
background:url(http://collabrx.com/wp-content/themes/collabrx/images/george-lundburgh.png) 10px 8px no-repeat;
width:440px!important;}
	#tc-widget-44 h4 {width:350px;margin-left:115px!important;}
#tc-widget-44 p {margin-left:115px;}
#tc-widget-44 p a.read-more {background:url(http://collabrx.com/wp-content/themes/collabrx/images/button.png) no-repeat;display:block;width:100px;height:30px;color:#fff;text-align:center;padding:6px 0 0 0;margin:8px 0 0 0;}
/* TEMP FIX */
#tc-widget-44 .temp-title {color:#333;border-bottom:1px solid #999; margin-bottom:10px;}
#tc-widget-44 .temp-title .meet-title {font-size:22px;}

.hentry img {float:left;margin-right:10px;}
.hentry h2.entry-title {border-bottom:none!important;font-weight:normal!important;}

/*---Contact Info Box ----------------------------*/
#text-5 {border:1px solid #CCC;clear:both;position:relative;top:20px;}
#text-5 h3 {
    background: url(http://collabrx.com/wp-content/themes/collabrx/images/bg-news-title.png) repeat-x scroll 0 0 transparent !important;
    border-bottom: 0 none;
    font-size: 15px!important;
    margin-bottom: 10px;
    padding: 6px 8px 6px 20px!important;
	font-weight:normal!important;
}
#text-5 .textwidget {padding:0 0 15px 16px!important;}

#text-6 {border:1px solid #CCC;clear:both;position:relative;top:20px;}
#text-6 h3 {
    background: url(http://collabrx.com/wp-content/themes/collabrx/images/bg-news-title.png) repeat-x scroll 0 0 transparent !important;
    border-bottom: 0 none;
    font-size: 15px!important;
    margin-bottom: 10px;
    padding: 6px 8px 6px 20px!important;
	font-weight:normal!important;
}
#text-6 .textwidget {padding:0 0 15px 16px!important;}



.tc-content p {font-size:13px;line-height:17px;}
#tc-credible, #tc-comprehensive, #tc-current, #tc-cloud-based, #tc-convenient {width:355px;height:180px;text-align:left;float:left;padding:25px 0 0 0;background:url(http://collabrx.com/wp-content/themes/collabrx/images/dna-strand-bg.png) no-repeat;}
#tc-credible h4, #tc-comprehensive h4, #tc-current h4, #tc-cloud-based h4, #tc-convenient h4 {color:#333;border-bottom:1px solid #999;width:334px;}


#content {float:right;}
#content p {line-height:1.4em;}
#main .wrap {background:#fff url(http://collabrx.com/wp-content/themes/collabrx/images/bg-content-secondary.png) no-repeat;}
#content, .layout-2c-l #content, .layout-2c-r #content, .layout-default #content {width:75%;padding-top:20px;}
h1.loop-title {color:#5e648e!important;}
h1.entry-title {line-height:normal!important;}
#main .wrap h2 {font-weight:bold;font-size:18px;padding-bottom:6px;line-height:23px;}
#main .wrap h3 {font-weight:bold;font-size:16px;background:url(http://collabrx.com/wp-content/themes/collabrx/images/purple-arrow.png) 0 4px no-repeat;padding:0 0 10px 15px;}
#main .wrap .entry-content h3 { padding:0; background:none; line-height: 1.4em; font-size:14px;}
.singular-page .entry-title, .singular-attachment .entry-title {
    margin: 0 0 0.7em;
}
.news_source { font-size:14px;}

h4.subcategory-heading {padding-bottom:10px;font-weight:bold;}


/* --- Sidebar Navigation --- */
#sidebar-primary {float:left;background:none;font-size:13px;margin-left:-43px;}
#sidebar-primary, #sidebar-secondary {width: 27%;}
#sidebar_navigation_widget-2 {margin-bottom:20px;}
#sidebar-primary li {display:block;background:url(http://collabrx.com/wp-content/themes/collabrx/images/sidenav-bg-tabs.png) top repeat-x;border:1px solid #aaa;border-width:0 1px 2px 0;margin:0 0 5px 0;}
	#sidebar-primary li ul {padding-left:20px!important;margin-top:0!important;}
	#sidebar-primary li ul li {background:none !important;border:none!important;font-size:14px!important;padding:1px 0 1px 12px!important;margin:0!important;}
		#sidebar-primary li ul li a {background:url(http://collabrx.com/wp-content/themes/collabrx/images/small-arrow.png) 0 5px no-repeat!important;border:none!important;font-size:14px!important;padding:1px 0 1px 12px!important;}
		#sidebar-primary li ul li a:hover {text-decoration:underline!important;background:url(http://collabrx.com/wp-content/themes/collabrx/images/small-arrow.png) 0 5px no-repeat!important;}

#sidebar-primary li a {color:#333;font-size:14px;display:block;padding:8px 8px 6px 20px;}
	#sidebar-primary li a:hover {background:url(http://collabrx.com/wp-content/themes/collabrx/images/sidenav-bg-tabs-hover.png) top repeat-x;text-decoration:none;}

#sidebar-primary li.current_page_item,
#sidebar-primary li.current_page_ancestor,
#sidebar-primary li.current_page_parent {background:#424973 url(http://collabrx.com/wp-content/themes/collabrx/images/bg-sidenav-current.jpg) repeat-x top;border:1px solid #59608d;border-width:0 1px 2px 0;}

#sidebar-primary li.current_page_item a,
#sidebar-primary li.current_page_ancestor a,
#sidebar-primary li.current_page_parent a {color:#fff;}
#sidebar-primary li.current_page_item a:hover {text-decoration:none;background:none!important;}
#sidebar-primary li.current_page_item ul li a:hover {background:url(http://collabrx.com/wp-content/themes/collabrx/images/small-arrow.png) 0 5px no-repeat!important;color:#9dbfd6;text-decoration:none!important;}
#sidebar-primary li.current_page_ancestor a:hover, #sidebar-primary li.current_page_parent a:hover {
    color:#9dbfd6;background:url(http://collabrx.com/wp-content/themes/collabrx/images/small-arrow.png) 0 5px no-repeat!important;text-decoration:none!important;
}

#sidebar-primary ul.children .current_page_item a {color:#9dbfd6!important;}


#sidebar-primary .current-cat {background:#424973 url(http://collabrx.com/wp-content/themes/collabrx/images/bg-sidenav-current.jpg) repeat-x top;border:1px solid #59608d;border-width:0 1px 2px 0;}
#sidebar-primary .current-cat a {color:#fff;}
#sidebar-primary .current-cat a:hover {color:#fff;background:#424973 url(http://collabrx.com/wp-content/themes/collabrx/images/bg-sidenav-current.jpg) repeat-x top;}




#gform_wrapper_1 input, #gform_wrapper_2 input {height:30px;padding-left:5px;font-size:14px;}
	#gform_wrapper_1 input:focus, #gform_wrapper_2 input:focus {background:#f9f9f9;border:1px solid #000;}
#gform_wrapper_1 textarea, #gform_wrapper_2 textarea  {padding-left:5px;font-size:14px;}
	#gform_wrapper_1 textarea:focus, #gform_wrapper_2 textarea:focus {background:#f9f9f9;border:1px solid #000;}







.home #main .wrap {padding:0;}

#text-3 {
	height:388px;
}

#sidebar-feature .slider img {
	width:1003px;
}

ul.tc-nav li.first-child a {
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}
ul.tc-nav {
	padding-left:1px !important;
}
.tabbed-content .tc-widget .widget-content {
	width:330px;
}
#text-4 .tc-widget {
	width:100%;
}
#text-4 .widget-content { padding-right:7px; }
#text-4 .widget-content img {
	display:none
}


.layout-2c-l #sidebar-primary, .layout-default #sidebar-primary {
    float: left;
}
#content, .layout-2c-l #content, .layout-2c-r #content, .layout-default #content {
    float: right;
}

#content ul.content-tabs { padding-left:22px; }
.content-tabs li a { padding:12px 14px 8px !important; }
.content-tabs li.active a { color:#FFF!important;}



#text-4 h3 { display:none; }
#text-4 h4 {
    background: url("http://collabrx.com/wp-content/themes/collabrx/images/bg-news-title.png") repeat-x 0 0 !important;
    font-size: 15px;
    margin-bottom: 10px;
    padding: 6px 8px 6px 20px;
    border-bottom:0;
}
#text-4 .tc-widget {
	border-top:1px solid #cdcdcc;
	border-right:1px solid #cdcdcc;
	border-bottom:1px solid #cdcdcc;
}


.primary-navigation ul li {
	background: url(http://collabrx.com/wp-content/themes/collabrx/images/green-slash-sm.png) 97% 50% no-repeat;
}
.primary-navigation ul li a {
	margin-right:10px;
}
.primary-navigation ul li.menu-item-3564 {
	background-image:none;
}


.primary-navigation .sub-indicator {
	font-size:0;
	width:8px;
	height:8px;
	display:block;
	margin:7px 0 0 5px;
	float:right;
	background: url(http://collabrx.com/wp-content/themes/collabrx/images/nav-arrow-down-sm.png) 0 0 no-repeat;
}


.secondary-navigation .sub-indicator {
	font-size:0;
	width:8px;
	height:8px;
	display:block;
	margin:7px 0 0 7px;
	float:right;
	background: url(http://collabrx.com/wp-content/themes/collabrx/images/nav-arrow-down.png) 0 0 no-repeat;
}
.secondary-navigation ul ul .sub-indicator {
	background-image: url(http://collabrx.com/wp-content/themes/collabrx/images/nav-arrow-right-black.png);
}
.secondary-navigation ul ul a:hover .sub-indicator {
	background-image: url(http://collabrx.com/wp-content/themes/collabrx/images/nav-arrow-right.png);
}

.video-preview iframe,
.video-preview embed,
.video-preview object {
	width:220px;
	height:160px;
	float:left;
	margin:0 15px 15px 0;
}
#sidebar-primary li.cat-item-17 { display:none; }

#hybrid-categories-2 { clear:both; }

#main .wrap .widget-tags h3.widget-title {
	font-size:10px;
	text-transform:uppercase;
	float:left;
	background:none;
	padding:4px 6px 10px 10px;
}
#sidebar-primary .wp-tag-cloud {
	float:left;
	margin-bottom:10px;
	width:160px;
}
#sidebar-primary .wp-tag-cloud li {
	display:inline;
	background:none;
	margin:0;
	border:0;
}
#sidebar-primary .wp-tag-cloud li a {
	padding:1px 3px;
	float:left;
}

.entry-footer {padding-top:10px;}
.entry-summary p {margin-bottom:4px!important;}
.loop-nav {padding-top:10px;}
.loop-nav .previous {padding-bottom:10px;}

/*-------- Sitemap --------- */

#sitemap li {list-style:none;font-size:14px;font-weight:bold;}
#sitemap li ul.children li {font-weight:normal;list-style:disc;font-size:13px;}
	#sitemap li ul.children li ul.children {padding:10px 0 0 20px;margin-bottom:-5px;}

/*-------- Stock Widget --------- */

table.gadget {border-collapse:collapse;border:none!important;float:left;background:none!important;}
table.gadget td {border:none!important;background:none!important;font-size:13px!important;padding:0!important;}
table.gadget td img {display:none!important;}
table.gadget td a {display:none!important;background:none!important;font-size:0px!important;}

 a.tooltipsaas {outline:none; text-decoration:underline; }
a.tooltipsaas:hover {text-decoration:none;} 
a.tooltipsaas span {
    z-index:50;display:none; padding:14px 20px;
    margin-top:-450px; margin-left:-150px;
    width:auto; line-height:120px;
}
a.tooltipsaas:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #333; background:#fff;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}

.ie8 .secondary-navigation ul > a { height:48px; }
.ie8 .slides, .ie8 .slides img { height:388px;}

#s2_form_widget-2 {float:left; padding:20px; border: 1px solid #CCC;}

/*----- Miscellaneous -------*/
li.current-page-ancestor a {background:none!important;}

/*------Greg Foltsz Death Notice -----*/
#post-1087{
	padding: 10px;
	border: 30px solid #000;
	position:relative;
}
.deathnotice {
	position: absolute;
	top: -22px;
	right: 4px;
	color: #FFF;
}
.featurednewsbanner {

background: #5d8ba9; /* Old browsers */
background: -moz-linear-gradient(top,  #5d8ba9 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5d8ba9), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5d8ba9 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5d8ba9 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5d8ba9 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5d8ba9 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d8ba9', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
padding:5px;
color:#fff;
margin-top:-10px;
}
.bannergreen {color:#d6ef41;}

.ui-state-default a, .ui-state-default a:link {padding-left:30px;padding-top:5px;padding-top:5px;}
.ui-state-active a, .ui-state-active a:link {color:#2779aa!important;}

.entry-content ul>li>ul{margin-bottom:0px!important;}
.entry-content ul>li>ul>li{list-style-type:circle!important;}
.entry-content ul>li>ul>li>ul>li{list-style-type:square!important;}

  .ui-widget {
                font-family: Helvetica, Arial, sans-serif!important;
                font-size: 1em!important;
            }